// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 45;
	objects = {

/* Begin PBXFileReference section */
		E6353FEA0EAB3E35005731B2 /* accessors.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = accessors.c; path = ../pipi/accessors.c; sourceTree = SOURCE_ROOT; };
		E6353FEB0EAB3E35005731B2 /* codec.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = codec.c; path = ../pipi/codec.c; sourceTree = SOURCE_ROOT; };
		E6353FEC0EAB3E35005731B2 /* colorstring.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = colorstring.c; path = ../pipi/colorstring.c; sourceTree = SOURCE_ROOT; };
		E6353FED0EAB3E35005731B2 /* context.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = context.c; path = ../pipi/context.c; sourceTree = SOURCE_ROOT; };
		E6353FEE0EAB3E35005731B2 /* dither.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = dither.c; path = ../pipi/dither.c; sourceTree = SOURCE_ROOT; };
		E6353FEF0EAB3E35005731B2 /* measure.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = measure.c; path = ../pipi/measure.c; sourceTree = SOURCE_ROOT; };
		E6353FF00EAB3E35005731B2 /* pipi.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = pipi.c; path = ../pipi/pipi.c; sourceTree = SOURCE_ROOT; };
		E6353FF10EAB3E35005731B2 /* pixels.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = pixels.c; path = ../pipi/pixels.c; sourceTree = SOURCE_ROOT; };
		E6353FF20EAB3E35005731B2 /* resize.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = resize.c; path = ../pipi/resize.c; sourceTree = SOURCE_ROOT; };
		E6353FF30EAB3E35005731B2 /* stock.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = stock.c; path = ../pipi/stock.c; sourceTree = SOURCE_ROOT; };
		E6353FF50EAB3E68005731B2 /* oric.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = oric.c; path = ../pipi/codec/oric.c; sourceTree = SOURCE_ROOT; };
		E6353FF60EAB3E68005731B2 /* gdi.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = gdi.c; path = ../pipi/codec/gdi.c; sourceTree = SOURCE_ROOT; };
		E6353FF70EAB3E68005731B2 /* sdl.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = sdl.c; path = ../pipi/codec/sdl.c; sourceTree = SOURCE_ROOT; };
		E6353FF80EAB3E68005731B2 /* opencv.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = opencv.c; path = ../pipi/codec/opencv.c; sourceTree = SOURCE_ROOT; };
		E6353FF90EAB3E68005731B2 /* imlib.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = imlib.c; path = ../pipi/codec/imlib.c; sourceTree = SOURCE_ROOT; };
		E6353FFA0EAB3E68005731B2 /* coreimage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = coreimage.m; path = ../pipi/codec/coreimage.m; sourceTree = SOURCE_ROOT; };
		E63540040EAB3E95005731B2 /* noise.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = noise.c; sourceTree = "<group>"; };
		E63540050EAB3E95005731B2 /* screen.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = screen.c; sourceTree = "<group>"; };
		E63540070EAB3E9D005731B2 /* histogram.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = histogram.c; sourceTree = "<group>"; };
		E63540090EAB3E9D005731B2 /* autocontrast.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = autocontrast.c; sourceTree = "<group>"; };
		E635400A0EAB3E9D005731B2 /* blur.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = blur.c; sourceTree = "<group>"; };
		E635400B0EAB3E9D005731B2 /* color.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = color.c; sourceTree = "<group>"; };
		E635400C0EAB3E9D005731B2 /* convolution.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = convolution.c; sourceTree = "<group>"; };
		E635400D0EAB3E9D005731B2 /* dilate.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = dilate.c; sourceTree = "<group>"; };
		E635400E0EAB3E9D005731B2 /* median.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = median.c; sourceTree = "<group>"; };
		E635400F0EAB3E9D005731B2 /* transform.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = transform.c; sourceTree = "<group>"; };
		E63540110EAB3E9D005731B2 /* dbs.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = dbs.c; sourceTree = "<group>"; };
		E63540120EAB3E9D005731B2 /* ediff.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = ediff.c; sourceTree = "<group>"; };
		E63540130EAB3E9D005731B2 /* ordered.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = ordered.c; sourceTree = "<group>"; };
		E63540140EAB3E9D005731B2 /* ostromoukhov.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = ostromoukhov.c; sourceTree = "<group>"; };
		E63540150EAB3E9D005731B2 /* random.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = random.c; sourceTree = "<group>"; };
		E63540170EAB3E9D005731B2 /* reduce.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = reduce.c; sourceTree = "<group>"; };
		E63540190EAB3E9D005731B2 /* bezier.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = bezier.c; sourceTree = "<group>"; };
		E635401A0EAB3E9D005731B2 /* floodfill.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = floodfill.c; sourceTree = "<group>"; };
		E635401B0EAB3E9D005731B2 /* line.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = line.c; sourceTree = "<group>"; };
		E635401C0EAB3E9D005731B2 /* tile.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = tile.c; sourceTree = "<group>"; };
		E635401E0EAB3E9D005731B2 /* mean.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = mean.c; sourceTree = "<group>"; };
		E635401F0EAB3E9D005731B2 /* minmax.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = minmax.c; sourceTree = "<group>"; };
		E63540200EAB3E9D005731B2 /* mulscreen.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = mulscreen.c; sourceTree = "<group>"; };
		E63540210EAB3E9D005731B2 /* rgb.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = rgb.c; sourceTree = "<group>"; };
		E63540220EAB3E9D005731B2 /* subadd.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = subadd.c; sourceTree = "<group>"; };
		E63540270EAB3EDC005731B2 /* coreimage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = coreimage.h; path = ../pipi/codec/coreimage.h; sourceTree = SOURCE_ROOT; };
		E63540290EAB3EF2005731B2 /* pipi_template.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = pipi_template.h; path = ../pipi/pipi_template.h; sourceTree = SOURCE_ROOT; };
		E635402A0EAB3EF2005731B2 /* pipi_stubs.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = pipi_stubs.h; path = ../pipi/pipi_stubs.h; sourceTree = SOURCE_ROOT; };
		E635402B0EAB3EF2005731B2 /* pipi_internals.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = pipi_internals.h; path = ../pipi/pipi_internals.h; sourceTree = SOURCE_ROOT; };
		E635402C0EAB3EF2005731B2 /* pipi.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = pipi.h; path = ../pipi/pipi.h; sourceTree = SOURCE_ROOT; };
		E63540370EAB3F77005731B2 /* Makefile.am */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = Makefile.am; path = ../Makefile.am; sourceTree = SOURCE_ROOT; };
		E63540380EAB3F77005731B2 /* configure.ac */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = configure.ac; path = ../configure.ac; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		08FB7794FE84155DC02AAC07 /* xcode */ = {
			isa = PBXGroup;
			children = (
				E63540350EAB3F57005731B2 /* autotools */,
				E63540230EAB3EBF005731B2 /* headers */,
				E6353FE90EAB3DF4005731B2 /* libpipi */,
			);
			name = xcode;
			sourceTree = "<group>";
		};
		E6353FE90EAB3DF4005731B2 /* libpipi */ = {
			isa = PBXGroup;
			children = (
				E63540060EAB3E9D005731B2 /* histogram */,
				E63540080EAB3E9D005731B2 /* filter */,
				E63540100EAB3E9D005731B2 /* dither */,
				E63540160EAB3E9D005731B2 /* quantize */,
				E63540180EAB3E9D005731B2 /* paint */,
				E635401D0EAB3E9D005731B2 /* combine */,
				E63540030EAB3E95005731B2 /* render */,
				E6353FF40EAB3E4C005731B2 /* codec */,
				E6353FEA0EAB3E35005731B2 /* accessors.c */,
				E6353FEB0EAB3E35005731B2 /* codec.c */,
				E6353FEC0EAB3E35005731B2 /* colorstring.c */,
				E6353FED0EAB3E35005731B2 /* context.c */,
				E6353FEE0EAB3E35005731B2 /* dither.c */,
				E6353FEF0EAB3E35005731B2 /* measure.c */,
				E6353FF00EAB3E35005731B2 /* pipi.c */,
				E6353FF10EAB3E35005731B2 /* pixels.c */,
				E6353FF20EAB3E35005731B2 /* resize.c */,
				E6353FF30EAB3E35005731B2 /* stock.c */,
			);
			name = libpipi;
			sourceTree = "<group>";
		};
		E6353FF40EAB3E4C005731B2 /* codec */ = {
			isa = PBXGroup;
			children = (
				E6353FF50EAB3E68005731B2 /* oric.c */,
				E6353FF60EAB3E68005731B2 /* gdi.c */,
				E6353FF70EAB3E68005731B2 /* sdl.c */,
				E6353FF80EAB3E68005731B2 /* opencv.c */,
				E6353FF90EAB3E68005731B2 /* imlib.c */,
				E6353FFA0EAB3E68005731B2 /* coreimage.m */,
			);
			name = codec;
			sourceTree = "<group>";
		};
		E63540030EAB3E95005731B2 /* render */ = {
			isa = PBXGroup;
			children = (
				E63540040EAB3E95005731B2 /* noise.c */,
				E63540050EAB3E95005731B2 /* screen.c */,
			);
			name = render;
			path = ../pipi/render;
			sourceTree = SOURCE_ROOT;
		};
		E63540060EAB3E9D005731B2 /* histogram */ = {
			isa = PBXGroup;
			children = (
				E63540070EAB3E9D005731B2 /* histogram.c */,
			);
			name = histogram;
			path = ../pipi/histogram;
			sourceTree = SOURCE_ROOT;
		};
		E63540080EAB3E9D005731B2 /* filter */ = {
			isa = PBXGroup;
			children = (
				E63540090EAB3E9D005731B2 /* autocontrast.c */,
				E635400A0EAB3E9D005731B2 /* blur.c */,
				E635400B0EAB3E9D005731B2 /* color.c */,
				E635400C0EAB3E9D005731B2 /* convolution.c */,
				E635400D0EAB3E9D005731B2 /* dilate.c */,
				E635400E0EAB3E9D005731B2 /* median.c */,
				E635400F0EAB3E9D005731B2 /* transform.c */,
			);
			name = filter;
			path = ../pipi/filter;
			sourceTree = SOURCE_ROOT;
		};
		E63540100EAB3E9D005731B2 /* dither */ = {
			isa = PBXGroup;
			children = (
				E63540110EAB3E9D005731B2 /* dbs.c */,
				E63540120EAB3E9D005731B2 /* ediff.c */,
				E63540130EAB3E9D005731B2 /* ordered.c */,
				E63540140EAB3E9D005731B2 /* ostromoukhov.c */,
				E63540150EAB3E9D005731B2 /* random.c */,
			);
			name = dither;
			path = ../pipi/dither;
			sourceTree = SOURCE_ROOT;
		};
		E63540160EAB3E9D005731B2 /* quantize */ = {
			isa = PBXGroup;
			children = (
				E63540170EAB3E9D005731B2 /* reduce.c */,
			);
			name = quantize;
			path = ../pipi/quantize;
			sourceTree = SOURCE_ROOT;
		};
		E63540180EAB3E9D005731B2 /* paint */ = {
			isa = PBXGroup;
			children = (
				E63540190EAB3E9D005731B2 /* bezier.c */,
				E635401A0EAB3E9D005731B2 /* floodfill.c */,
				E635401B0EAB3E9D005731B2 /* line.c */,
				E635401C0EAB3E9D005731B2 /* tile.c */,
			);
			name = paint;
			path = ../pipi/paint;
			sourceTree = SOURCE_ROOT;
		};
		E635401D0EAB3E9D005731B2 /* combine */ = {
			isa = PBXGroup;
			children = (
				E635401E0EAB3E9D005731B2 /* mean.c */,
				E635401F0EAB3E9D005731B2 /* minmax.c */,
				E63540200EAB3E9D005731B2 /* mulscreen.c */,
				E63540210EAB3E9D005731B2 /* rgb.c */,
				E63540220EAB3E9D005731B2 /* subadd.c */,
			);
			name = combine;
			path = ../pipi/combine;
			sourceTree = SOURCE_ROOT;
		};
		E63540230EAB3EBF005731B2 /* headers */ = {
			isa = PBXGroup;
			children = (
				E63540290EAB3EF2005731B2 /* pipi_template.h */,
				E635402A0EAB3EF2005731B2 /* pipi_stubs.h */,
				E635402B0EAB3EF2005731B2 /* pipi_internals.h */,
				E635402C0EAB3EF2005731B2 /* pipi.h */,
				E63540250EAB3ED2005731B2 /* codec */,
			);
			name = headers;
			sourceTree = "<group>";
		};
		E63540250EAB3ED2005731B2 /* codec */ = {
			isa = PBXGroup;
			children = (
				E63540270EAB3EDC005731B2 /* coreimage.h */,
			);
			name = codec;
			sourceTree = "<group>";
		};
		E63540350EAB3F57005731B2 /* autotools */ = {
			isa = PBXGroup;
			children = (
				E63540370EAB3F77005731B2 /* Makefile.am */,
				E63540380EAB3F77005731B2 /* configure.ac */,
			);
			name = autotools;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXLegacyTarget section */
		D28A88AD04BDD90700651E21 /* xcode */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "$(ACTION)";
			buildConfigurationList = 1DEB918F08733D9F0010E9CD /* Build configuration list for PBXLegacyTarget "xcode" */;
			buildPhases = (
			);
			buildToolPath = /usr/bin/make;
			dependencies = (
			);
			name = xcode;
			passBuildSettingsInEnvironment = 1;
			productName = xcode;
		};
		E61B9EBA0EAB665300AE69EA /* libpipi */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "$(ACTION)";
			buildConfigurationList = E61B9EC10EAB669D00AE69EA /* Build configuration list for PBXLegacyTarget "libpipi" */;
			buildPhases = (
			);
			buildToolPath = /usr/bin/make;
			buildWorkingDirectory = "/Users/jylam/libpipi-trunk";
			dependencies = (
			);
			name = libpipi;
			passBuildSettingsInEnvironment = 1;
			productName = libpipi;
		};
/* End PBXLegacyTarget section */

/* Begin PBXProject section */
		08FB7793FE84155DC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 1DEB919308733D9F0010E9CD /* Build configuration list for PBXProject "xcode" */;
			compatibilityVersion = "Xcode 3.1";
			hasScannedForEncodings = 1;
			mainGroup = 08FB7794FE84155DC02AAC07 /* xcode */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D28A88AD04BDD90700651E21 /* xcode */,
				E61B9EBA0EAB665300AE69EA /* libpipi */,
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		1DEB919008733D9F0010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEBUGGING_SYMBOLS = YES;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = xcode;
			};
			name = Debug;
		};
		1DEB919108733D9F0010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = xcode;
			};
			name = Release;
		};
		1DEB919408733D9F0010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				ONLY_ACTIVE_ARCH = YES;
				PREBINDING = NO;
				SDKROOT = macosx10.5;
			};
			name = Debug;
		};
		1DEB919508733D9F0010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				PREBINDING = NO;
				SDKROOT = macosx10.5;
			};
			name = Release;
		};
		E61B9EBB0EAB665300AE69EA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				PRODUCT_NAME = libpipi;
			};
			name = Debug;
		};
		E61B9EBC0EAB665300AE69EA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				PRODUCT_NAME = libpipi;
				ZERO_LINK = NO;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1DEB918F08733D9F0010E9CD /* Build configuration list for PBXLegacyTarget "xcode" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB919008733D9F0010E9CD /* Debug */,
				1DEB919108733D9F0010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB919308733D9F0010E9CD /* Build configuration list for PBXProject "xcode" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB919408733D9F0010E9CD /* Debug */,
				1DEB919508733D9F0010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E61B9EC10EAB669D00AE69EA /* Build configuration list for PBXLegacyTarget "libpipi" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E61B9EBB0EAB665300AE69EA /* Debug */,
				E61B9EBC0EAB665300AE69EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 08FB7793FE84155DC02AAC07 /* Project object */;
}
